<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b1075c86828b6290ece3fbbd5b8bbc3d">
  <dict>
    <!--2023-02-11 09:58:48.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
